
Foreman - Bug #12250

Digital Ocean API v1 Sunsetting November 9, 2015

10/22/2015 04:03 AM - Nikita Tarasov

Status: Duplicate   

Priority: Urgent   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Heads up! API v1 Sunsetting November 9, 2015

Any credentials created on this page will stop working following the end of life for API v1 on November 9, 2015. As an alternative,

please see our API v2 documentation. If you need credentials, you can generate them on the v2 tokens page.

Related issues:

Is duplicate of DigitalOcean - Bug #11332: Version 1 of the API is deprecated... Closed 08/12/2015

History

#1 - 10/22/2015 04:22 AM - Dominic Cleal

- Is duplicate of Bug #11332: Version 1 of the API is deprecated and will be shutdown on November 1st 2015 added

#2 - 10/22/2015 04:23 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report.  This is tracked in #11332 under the DigitalOcean plugin, but there are some issues to fix that will require some time.
